CLD-297 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-6952 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) patch
Deficiency Type SECURITY
Date Created 2018-02-13 18:38:57
Date Last Modified 2018-02-16 16:49:46

Version Specific Information:

Cucumber 1.0 i686 vulnerable; minor issue
Cucumber 1.0 x86_64 vulnerable; minor issue

Cucumber 1.1 i686 vulnerable; minor issue
Cucumber 1.1 x86_64 vulnerable; minor issue

Details:

This is an extremely minor issue that allows for only a crash of patch (denial
of service). Since there is no easy patch available, we will not sweat it.